#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-conduit/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: conduit
version: 1.3.0.2
id: conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg
key: conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg
license: MIT
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: http://github.com/snoyberg/conduit
synopsis: Streaming data processing library.
description:
    `conduit` is a solution to the streaming data problem, allowing for production,
    transformation, and consumption of streams of data in constant memory. It is an
    alternative to lazy I\/O which guarantees deterministic resource handling.
    .
    For more information about conduit in general, and how this package in
    particular fits into the ecosystem, see [the conduit
    homepage](https://github.com/snoyberg/conduit#readme).
    .
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/conduit>.
category: Data, Conduit
abi: 98fad2cc8e166ef3dfff2546f42aadfa
exposed: True
exposed-modules:
    Conduit Data.Conduit Data.Conduit.Combinators
    Data.Conduit.Combinators.Stream Data.Conduit.Internal
    Data.Conduit.Internal.Fusion Data.Conduit.Internal.List.Stream
    Data.Conduit.Lift Data.Conduit.List
hidden-modules: Data.Conduit.Internal.Pipe
                Data.Conduit.Internal.Conduit Data.Conduit.Combinators.Unqualified
                Data.Streaming.FileRead Data.Streaming.Filesystem
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/conduit-1.3.0.2
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/conduit-1.3.0.2
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/conduit-1.3.0.2
hs-libraries: HSconduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 resourcet-1.2.1-7vqK04PTMlqCBRwHWqeK8f
    transformers-0.5.5.0 mtl-2.2.2
    primitive-0.6.3.0-DaZpcxwJp2TGn8ITSgfI4C
    unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp
    exceptions-0.10.0-DItW7BM25Zz5r6SzsXOWGb
    mono-traversable-1.0.8.1-5eSK2yI2Id4Jk5Fg3BHb9c
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb bytestring-0.10.8.2
    text-1.2.3.0 filepath-1.4.2 directory-1.3.1.5 unix-2.7.2.2
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             resourcet-1.2.1-7vqK04PTMlqCBRwHWqeK8f=831b6acf80a8990874652c20de0c0143
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             primitive-0.6.3.0-DaZpcxwJp2TGn8ITSgfI4C=ebb991f3cd931bf46036a150751d6a3e
             unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp=900e31672c80ab97985a6f7a2b7fa053
             exceptions-0.10.0-DItW7BM25Zz5r6SzsXOWGb=3b7954b96c2c87bf5286292d76d1f9de
             mono-traversable-1.0.8.1-5eSK2yI2Id4Jk5Fg3BHb9c=aa378fba04139aa8a3dcfdc957690198
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=910e569d11f2c11c0ad4a6f45abd85db
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             filepath-1.4.2=199aef3b23f4884447a6092b74bc0baf
             directory-1.3.1.5=2bbffb7dcb6ee6e25d353c415806225f
             unix-2.7.2.2=756fd47ca549d12d1875edf33404349c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/conduit-1.3.0.2/html/conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/conduit-1.3.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

